
/* Close Button */
.close-button {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 1em;
    top: 1em;
    overflow: hidden;
    text-indent: 16px;
    border: none;
    z-index: 1001;
    background: transparent;
    color: transparent;
}

.close-button::before,
.close-button::after {
    content: '';
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0;
    left: 50%;
    background: #888;
}

.close-button::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close-button::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
    position: fixed;
    z-index: 1001;
    width: 280px;
    height: 100%;
    font-size: 1.15em;
    -webkit-transform: translate3d(-280px,0,0);
    transform: translate3d(-280px,0,0);
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
}

.menu {
    position: relative;
    z-index: 1000;
    padding: 3em 1em 0;
}

.menu,
.close-button {
    opacity: 0;
    -webkit-transform: translate3d(-160px,0,0);
    transform: translate3d(-160px,0,0);
    -webkit-transition: opacity 0s 0.3s, -webkit-transform 0s 0.3s;
    transition: opacity 0s 0.3s, transform 0s 0.3s;
    -webkit-transition-timing-function: cubic-bezier(.17,.67,.1,1.27);
    transition-timing-function: cubic-bezier(.17,.67,.1,1.27);
}



.icon-list i {
    font-size: 1.5em;
    vertical-align: middle;
    color: #282a35;
}

.icon-list a span {
    margin-left: 10px;
    font-size: 0.85em;
    font-weight: 700;
    vertical-align: middle;
}

/* Morph Shape */
.morph-shape {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    fill: RGBA(0, 0, 0, 0.88);
}

/* Shown menu */
.show-menu .menu-wrap,
.show-menu .content::before {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.show-menu .menu-wrap,
.show-menu .menu,
.show-menu .close-button,
.show-menu .morph-shape,
.show-menu .content::before {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.show-menu .menu,
.show-menu .close-button {
    opacity: 1;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.show-menu .content::before {
    opacity: 1;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
}